% My color scheme. Written by Abraham vd Merwe <abz@blio.com>
% Last updated: 24 June 2002

$1 = "lightgray"; $2 = "black";

set_color("menu","white","blue");         % menu bar
set_color("normal",$1,$2);                % default fg/bg
set_color("status","yellow","blue");      % status or mode line
set_color("region","yellow","magenta");   % for marking regions
set_color("operator","cyan",$2);          % +, -, etc..
set_color("number","green",$2);           % 10, 2.71,... TeX formulas
set_color("comment","gray",$2);           % /* comment */
set_color("string","red",$2);             % "string" or 'char'
set_color("keyword","brightblue",$2);     % if, while, unsigned, ...
set_color("keyword1","magenta",$2);       % malloc, exit, etc...
set_color("delimiter","cyan",$2);         % {}[](),.;...
set_color("preprocess","brown",$2);       % #ifdef ....
set_color("message","brightblue",$2);     % color for messages
set_color("error","brightred",$2);        % color for errors
set_color("dollar","white", $2);          % color dollar sign continuation
set_color("...","cyan",$2);               % folding indicator

set_color("menu_char","yellow","blue");
set_color("menu",$1,"blue");
set_color("menu_popup",$1,"blue");
set_color("menu_shadow","blue",$2);
set_color("menu_selection","white","cyan");

set_color("keyword2","yellow",$2);       % custom keywords
set_color("keyword3","brown",$2);        % preprocessor keywords